<script setup lang="ts">
import {useConfigStore} from "@/stores/config";

const props = defineProps<{
  modules: any[],
}>();

const { config } = useConfigStore()

</script>

<template>
  <div v-for="panel in config.panels">
    <component :is="panel.comp" />
  </div>
</template>

<style scoped>

</style>